<?php
$z[0]=Array("id","\r\n                    \$tsql = new DedeSql(false);\r\n    \$tags = '';\r\n    \$tsql->SetQuery(\"Select i.tagname From #@__tag_list t left join #@__tag_index i on i.id=t.tid where t.aid='@me'\");\r\n    \$tsql->Execute('t');\r\n    while(\$row = \$tsql->GetArray('t',MYSQL_ASSOC)){\r\n       \$tags .= \"<a href='/tag.php?/\".urlencode(\$row['tagname']).\"'>\".\$row['tagname'].\"</a>\";\r\n     }\r\n    @me=\$tags;\r\n ",31,450);
$z[0][4]['runphp']="yes";
$z[1]=Array("arcurl","",466,481);
$z[2]=Array("title","",510,524);

?>